@font-face {
    font-family: 'SolaimanLipi';
    src: url('SolaimanLipiNormal.eot');
    src: url('SolaimanLipiNormal.eot?#iefix') format('embedded-opentype'),
        url('SolaimanLipiNormal.woff2') format('woff2'),
        url('SolaimanLipiNormal.woff') format('woff'),
        url('SolaimanLipiNormal.ttf') format('truetype'),
        url('SolaimanLipiNormal.svg#SolaimanLipiNormal') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* Regular Font */
@font-face {
    font-family: 'HindSiliguri';
    src: url("HindSiliguri-Regular.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Bold Font */
@font-face {
    font-family: 'HindSiliguri';
    src: url("HindSiliguri-Bold.ttf") format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* SemiBold (ঐচ্ছিক) */
@font-face {
    font-family: 'HindSiliguri';
    src: url("HindSiliguri-SemiBold.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SutonnyMJ';
    src: url('SutonnyMJ.eot');
    src: url('SutonnyMJ.eot?#iefix') format('embedded-opentype'),
        url('SutonnyMJ.woff2') format('woff2'),
        url('SutonnyMJ.woff') format('woff'),
        url('SutonnyMJ.ttf') format('truetype'),
        url('SutonnyMJ.svg#SutonnyMJ') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Tatsam Robi';
    src: url('TatsamRobi-Semibold.eot');
    src: url('TatsamRobi-Semibold.eot?#iefix') format('embedded-opentype'),
        url('TatsamRobi-Semibold.woff2') format('woff2'),
        url('TatsamRobi-Semibold.woff') format('woff'),
        url('TatsamRobi-Semibold.ttf') format('truetype'),
        url('TatsamRobi-Semibold.svg#TatsamRobi-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tatsam Robi';
    src: url('TatsamRobi-Medium.eot');
    src: url('TatsamRobi-Medium.eot?#iefix') format('embedded-opentype'),
        url('TatsamRobi-Medium.woff2') format('woff2'),
        url('TatsamRobi-Medium.woff') format('woff'),
        url('TatsamRobi-Medium.ttf') format('truetype'),
        url('TatsamRobi-Medium.svg#TatsamRobi-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tatsam Robi';
    src: url('TatsamRobi-Regular.eot');
    src: url('TatsamRobi-Regular.eot?#iefix') format('embedded-opentype'),
        url('TatsamRobi-Regular.woff2') format('woff2'),
        url('TatsamRobi-Regular.woff') format('woff'),
        url('TatsamRobi-Regular.ttf') format('truetype'),
        url('TatsamRobi-Regular.svg#TatsamRobi-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'LiAdor';
    /* src: url('Li Ador Noirrit A-V1 Regular.ttf') format('truetype'); */
    src: url('Li Ador Noirrit A-V1 Regular.woff2') format('woff2');

    font-weight: 400; /* Better to use numeric value for consistency */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'LiAdor Semibold';
    /* src: url('Li Ador Noirrit A-V1 SemiBold.ttf') format('truetype'); */
    src: url('Li Ador Noirrit A-V1 SemiBold.woff2') format('woff2');

    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'LipiMollika';
    src: url('Lipi Mollika Unicode.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

